Subject: [Sip] RFC 4916 on Connected Identity in the Session Initiation Protocol (SIP)

From: [email-masked]
Date: Wed, 20 Jun 2007 17:28:24 -0700 (PDT)

A new Request for Comments is now available in online RFC libraries.

        RFC 4916

        Title:      Connected Identity in the Session 

                    Initiation Protocol (SIP) 

        Author:     J. Elwell

        Status:     Standards Track

        Date:       June 2007

        Mailbox:    [email-masked]

        Pages:      24

        Characters: 42924

        Updates:    RFC3261

        See-Also:   

        I-D Tag:    draft-ietf-sip-connected-identity-05.txt

        URL:        http://www.rfc-editor.org/rfc/rfc4916.txt

This document provides a means for a Session Initiation Protocol

(SIP) User Agent (UA) that receives a dialog-forming request to

supply its identity to the peer UA by means of a request in the

reverse direction, and for that identity to be signed by an

Authentication Service.  Because of retargeting of a dialog-forming

request (changing the value of the Request-URI), the UA that receives

it (the User Agent Server, UAS) can have a different identity from

that in the To header field.  The same mechanism can be used to

indicate a change of identity during a dialog, e.g., because of some

action in the Public Switched Telephone Network (PSTN) behind a

gateway.  This document normatively updates RFC 3261 (SIP).  

[STANDARDS TRACK]

This document is a product of the Session Initiation Protocol

Working Group of the IETF.

This is now a Proposed Standard Protocol.

STANDARDS TRACK: This document specifies an Internet standards track

protocol for the Internet community,and requests discussion and suggestions

for improvements.Please refer to the current edition of the Internet

Official Protocol Standards (STD 1) for the standardization state and

status of this protocol.  Distribution of this memo is unlimited.

This announcement is sent to the IETF list and the RFC-DIST list.

Requests to be added to or deleted from the IETF distribution list

should be sent to [email-masked].  Requests to be

added to or deleted from the RFC-DIST distribution list should

be sent to [email-masked].

Details on obtaining RFCs via FTP or EMAIL may be obtained by sending

an EMAIL message to [email-masked] with the message body 

help: ways_to_get_rfcs. For example:

        To: [email-masked]

        Subject: getting rfcs

        help: ways_to_get_rfcs

Requests for special distribution should be addressed to either the

author of the RFC in question, or to [email-masked].  Unless

specifically noted otherwise on the RFC itself, all RFCs are for

unlimited distribution.

Submissions for Requests for Comments should be sent to

[email-masked].  Please consult RFC 2223, Instructions to RFC

Authors, for further information.

The RFC Editor Team

USC/Information Sciences Institute

...

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip